<VirtualHost *:80>
	ServerAdmin Adrian.Pop@liu.se
	ServerName trac.opencps.eu

	DocumentRoot /var/www/trac
	<Directory />
		Options FollowSymLinks
		AllowOverride All
	</Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =trac.opencps.eu
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
